/*******************************************************************
************************* GENERAL STYLES ***************************
*******************************************************************/
body {
    font-family: lato, sans-serif;
    margin: 0;
    line-height: 1.4;
}
a {
    text-decoration: none;
    color: #333;
}
::selection{
/*    background: rgba(170,170,170, .7);
    */
    background: rgba(0,0,0,.5);
    color: white;
}
::-webkit-scrollbar{
    width: 9px;
}
::-webkit-scrollbar-track{
    box-shadow: inset 0 0 7px rgba(0,0,0,.2);
    border-radius: 10px;
}
::-webkit-scrollbar-thumb{
    background: rgba(51,51,51,.7);
    border-radius: 10px;
}
::-webkit-scrollbar-thumb::window-inactive{
    background: rgba(0,0,0,.3);
    
}
/*******************************************************************
************************* HELPER CLASSES ***************************
*******************************************************************/
.container{
    width: 770px;
    margin: 0 auto;
}
.container-fluid {
    width: 100%;
    padding: 25px;
    box-sizing: border-box;
}
.row { margin-left: -15px; }
.clearfix:after,
.row:after {
    content: '';
    display: block;
    clear: both;
}
.row [class*=col-]{
    float: left;
    padding: 15px;
    box-sizing: border-box;
}
.row .col-12 {
/*    float: left;*/
    width: 100%;
}
.row .col-12 {
    width: 100%;
}
.row .col-11 {
    width: 91.67%;
}
.row .col-6 {
    width: 50%;
}
.row .col-4 {
    float: left;
    width: 33.33%;
}
.row .col-3 {
    width: 25%;
}
.row .col-1 {
    width: 8.33%;
}
[class*=col-].no-top-bottom-padding {
    padding-bottom: 0;
    padding-top: 0; 
}
.row.no-top-bottom-padding [class*=col-]{
    padding-bottom: 0;
    padding-top: 0; 
}


.pull-left {
    float: left;
}
.pull-right {
    float: right;
}
.text-center {
    text-align: center;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-justify {
    text-align: justify;
}
.p-0 {
    padding: 0;
}
.p-10 {
    padding: 10px;
}
.p-20 {
    padding: 20px;
}
.p-30 {
    padding: 30px;
}
.p-40 {
    padding: 40px;
}
.p-t-10 {
    padding-top: 10px!important;
}
.p-b-10 {
    padding-bottom: 10px;
}
.m-0 {
    margin: 0;
}
.m-10 {
    margin: 10px;
}
.m-20 {
    margin: 20px;
}
.m-30 {
    margin: 30px;
}
.m-40 {
    margin: 40px;
}
.m-t-0 {
    margin-top: 0;
}

.image-responsive {
    width: 100%;
}
/*******************************************************************
************************* NAVBAR CLASSES ***************************
*******************************************************************/
.navbar {
    width: 100%;
    height: 45px;
    line-height: 45px;
}
.navbar-fixed {
    position: sticky;
    top: 0;
    left: 0;
    z-index: 9999;
}
.navbar-dark {
    background: #000;
    color: #FFF;
}
.navbar-blue {
    background: aqua;
}
.menu ,.sub-menu {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sub-menu {
    display: none;
}
.menu .menu-item {
    display: inline-block;
    text-transform: uppercase;
}
.menu .menu-item a {
    display: inline-block;
    height: 100%;
    padding: 0 20px;
    text-decoration: none;
}
.has-sub-menu {
    position: relative;
}
.has-sub-menu:hover .sub-menu {
    display: block;
}
.has-sub-menu .sub-menu-list {
    position: absolute;
    left: 0;
    background: #FFF;
    color: #333;
    width: 160px;
}
.sub-menu-list .sub-menu .menu-item {
    text-transform: capitalize;
    display: block;
}
.sub-menu-list .sub-menu .menu-item a {
    display: block;
}
.navbar-dark .menu .menu-item a:link ,
.navbar-dark .menu .menu-item a:visited{
    color: #FFF;
}
.navbar-dark .menu .menu-item a:hover ,
.navbar-dark .menu .menu-item.has-sub-menu:hover>a{
    background: #CCC;
    color: #333;
}
.navbar-blue .menu .menu-item a:hover{
    background: #FC3;
}
.sub-menu-list .sub-menu .menu-item a:link ,
.sub-menu-list .sub-menu .menu-item a:visited {
    color: #333;
}
.search-box {
    padding: 0 20px;
}
.search-box:hover {
    background: red;
    cursor: pointer;
}











